[TUT] v26 Retro Hotel erstellen [2018]

  • Finde das CMS an sich schön.

    Leider werden einige Funktionen mit PHP 7.1 nicht mehr unterstützt weshalb man auf der PHP Version 4.xx bleiben sollte.

    Top Tutorial. Gefällt mir sehr.

  • What's the older version that doesn't need Adobe Shockwave and should work on new browsers? Great tutorial, by the way.

  • Leider fehlen die letzten drei Bilder aus der Kategorie


    4.4 Client konfigurieren


    Könnnen diese bitte ergäntzt oder alle nötigen Daten dazu geschrieben werden.


    Vielen Dank.

  • Alle ab 4.4 habe ich leider nicht mehr. Von allen davor habe ich noch eine Sicherung. Habe eben bei 3.1 die Screenshots ausgetauscht.

    Mit freundlichen Grüßen,
    Bruno [carrot]

  • Alle ab 4.4 habe ich leider nicht mehr. Von allen davor habe ich noch eine Sicherung. Habe eben bei 3.1 die Screenshots ausgetauscht.

    Danke dir, für die schnelle Antwort.


    Ich habe ein Problem mit dem Client, soweit scheint alles zu gehen, CMS läuft, Server nur beim Clinet bleibt es beim Laden des Shockwave Player hängen. Verwende auch den alten Firefox, kann es eventuell mit den Daten aus dem Housekeeping zusammen hängen die aufgrund des nicht mehr vorhanden Screenshots benötigt werden?

  • Danke dir, für die schnelle Antwort.


    Ich habe ein Problem mit dem Client, soweit scheint alles zu gehen, CMS läuft, Server nur beim Clinet bleibt es beim Laden des Shockwave Player hängen. Verwende auch den alten Firefox, kann es eventuell mit den Daten aus dem Housekeeping zusammen hängen die aufgrund des nicht mehr vorhanden Screenshots benötigt werden?

    Wird wohl mit hoher Sicherheit so sein. Schick mal einen Screenshot von der Seite im Housekeeping.

    Mit freundlichen Grüßen,
    Bruno [carrot]

  • ich habe auch ein Problem mit dem Client beim installieren des Shockwave Players es zeigt keine fortschritte

    habe alles richtig gemacht nur wlan nicht aus gemacht bei den Einstellungen Firefox/update aus... kann es daran liegen?

  • Hallo, bei mir kommen noch viele Fehler.

    Der Fehler, dass die split()-Funktion konnte ich mit der Funktion explode() lösen.



    Anmerkung 2020-03-16 015728.png














    Wenn ich es gefixt habe, kommt die Install-Seite.




    Anmerkung 2020-03-16 020532.png













    Aber wenn ich danach die Installation fertig stellen möchte, kommt eine Fehlermeldung bezüglich der Datenbankverbindung, da die mysql_connect()-Funktion seit PHP 7 rausgelöscht wurde und nur noch das PDO-Objekt verwendet werden kann. Ich versuchte es zu beheben, jedoch ohne Erfolg. Eine ältere Version von PHP oder xampp möchte ich nicht installieren.


    Fehler nach dem Submit: Fatal error: Uncaught Error: Call to undefined function mysql_connect() in C:\xampp\htdocs\includes\classes.php:378 Stack trace: #0 C:\xampp\htdocs\install\install.php(75): HoloDatabase->HoloDatabase(Array) #1 {main} thrown in C:\xampp\htdocs\includes\classes.php on line 378

  • Du sagst wenn der Emulator sich sofort schließt, hab ich was falsch gemacht. Ich hab alles richtig gemacht, Schritt für Schritt, sogar bei alle Versionen die du gezeigt hast aber der Emu startet trotzdem nicht.

  • moin, hab mich auch mal dran versucht, allerdings will der mir auf patu nicht den shockwave aktualisieren xd

    vllt auch etwas veraltet nun alles, wär nice gewesen haha

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!